<?php
$z[0]=Array("field","乌鲁木齐手抓肉,乌鲁木齐手抓肉",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌鲁木齐手抓肉手抓肉即用手把着吃肉之意,多用羊肉，是草原牧民最常用和最喜欢的餐食，也是他们招待客人必不可少的食品。常年似乎已形成这样一种概念，即到草原观光旅游不吃一顿手抓肉就算没完全领略到草原食俗风味和情趣，虚此一行。牧民不用手抓肉招待客人",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","乌鲁木齐手抓肉_水磨沟区特产乌鲁木齐手抓肉",357,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　手抓肉即用手把着吃肉之意,多用羊肉，是草原牧民最常用和最喜欢的餐食，也是他们招待客人必不可少的食品。常年似乎已形成这样一种概念，即到草原观光旅游不吃一顿手抓肉就算没完全领略到草原食俗风味和情趣，虚此一行。牧民不用手抓肉招待客人，就不能完全表达自己的心意。",562,866);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HVE4360-25926.gif",868,953);
$z[7][4]['name']="litpic";

?>